/* @font-face {  
	  font-family: CapitalisTypOasis ;  
	  src: url('CAPITAL0.eot');
	  src: url('CapitalisTypOasis.ttf') format('truetype');  
	}  
	
@font-face {  
	  font-family: Carolingia ;  
	  src: url('CAROLIN2.eot');
	  src: url('dorcla__.ttf') format('truetype');  
	} 
*/
	

@font-face {
	font-family: 'MKwadrata';
	src: url('fonts/MKwadrata.eot');
	src: local('?'), url('fonts/MKwadrata.woff') format('woff'), url('fonts/MKwadrata.ttf') format('truetype'), url('fonts/MKwadrata.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CapitalisTypOasis';
	src: url('fonts/CapitalisTypOasis.eot');
	src: local('?'), url('fonts/CapitalisTypOasis.woff') format('woff'), url('fonts/CapitalisTypOasis.ttf') format('truetype'), url('fonts/CapitalisTypOasis.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Carolingia';
	src: url('fonts/dorcla__.eot');
	src: local('?'), url('fonts/dorcla__.woff') format('woff'), url('fonts/dorcla__.ttf') format('truetype'), url('fonts/dorcla__.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

	
BODY {
	color: #6C5B5B;
	background-color: white;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 12pt
	scrollbar-3d-light-color:#7E744C;         scrollbar-arrow-color:#D65A52;         scrollbar-base-color: #422E01;         scrollbar-dark-shadow-color: #6C5B5B;         scrollbar-face-color: #BF9D81;         scrollbar-highlight-color:#fffff;         scrollbar-shadow-color:#6C5B5B;
	}
.norm {
	color: #6C5B5B;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 12pt
	}
.norm-hell {
	color: #A79696;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 12pt
	}
.norm-rot {
	color: #D65A52;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 12pt
	}
.norm-gruen {
	color: #006200;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 12pt
	}
.capitmon {
	color: #6C5B5B;
	font-family: 'CapitalisTypOasis', times;
	font-size: 12pt
	}
.caroling {
	color: #6C5B5B;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 16pt
	}
.ini {
	color: #D65A52;
	font-family: 'Times New Roman', Times, sans-serif;
	font-size: 16pt
	}

.c-ini {
	color: #D65A52;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 20pt
	}
.caroling-rot {
	color: #D65A52;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 16pt
	}
.caroling-gruen {
	color: #006200;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 16pt
	}
.caroling-blau {
	color: #3636B1;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 16pt
	}
H1 {
	color: #D65A52;
	font-family: 'CapitalisTypOasis', times;
	font-size: 30pt
	}
H2 {
	color: #FD65A52;
	font-family: 'CapitalisTypOasis', times;
	font-size: 24pt
	}
H3 {
	color: #D65A52;
	font-family: 'CapitalisTypOasis', times;
	font-size: 17pt
	}
.mleft4 {
	margin-left: 4em;
	}


.foot {
	color: #D65A52;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 14pt
	}
.foot-gruen {
	color: #006200;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 14pt
	}
.foot-grau {
	color: #6C5B5B;
	font-family: 'Carolingia', 'Times New Roman', Times, sans-serif;
	font-size: 14pt
	}
	
.bildbox TD P {padding:0px; margin:0px;}

A:link {color: #D65A52;}
A:visited {color: #D65A52;}
A:active {color: #ff0000;}
A:hover {color: #ff0000;}

A.lgruen:link {color: #006200;}
A.lgruen:visited {color: #006200;}
A.lgruen:active {color: #ff0000;}
A.lgruen:hover {color: #ff0000;}

A.lgrau:link {color: #6C5B5B;}
A.lgrau:visited {color: #6C5B5B;}
A.lgrau:active {color: #000000;}
A.lgrau:hover {color: #000000;}

input,textarea,select {font-size: 11px; color: #6C5B5B; background-color: #D6C8A2; background-image: url(img/pergament.jpg); font-family: Times New Roman, Times, sans-serif; border-color: #A48553 #C7B188 #C7B188 #A48553;}


